{
  "filesize_gb": "ГБ",
  "filesize_mb": "МБ",
  "filesize_kb": "КБ",
  "filesize_b": "Б",
  "sort_asc": "ASC",
  "sort_desc": "DESC",
  "language_undefined": "Язык с кодом \"#CODE#\" не поддерживается системой",
  "clipboard_access_error": "Не удалось получить доступ к буферу обмена. Возможно, вы используете неподдерживаемый браузер/протокол HTTP",
  "clipboard_copied": "Скопировано",
  "field_required_error": "#name# - заполните поле",
  "field_mask_error": "#name# - завершите заполнение",
  "field_autocomplete_error": "#name# - выберите значение из списка",
  "field_file_error": "#name# - ошибка файла",
  "await": "Загрузка...",
  "nothing_found": "Ничего не найдено",
  "no_data": "Нет данных",
  "hide_sidebar": "Свернуть сайдбар",
  "show_sidebar": "Развернуть сайдбар",
  "am": "ДП",
  "pm": "ПП",
  "yes": "Да",
  "no": "Нет",
  "date": "Дата",
  "time": "Время",
  "close": "Закрыть",
  "clear": "Очистить",
  "apply": "Применить",
  "delete": "Удалить",
  "save": "Сохранить",
  "item_file_default_placeholder": "<span class=\"link\">Выберите файлы</span> или перетяните их сюда</span>",
  "execute": "Выполнить",
  "actions": "Действия",
  "report_default_no_data_msg": "Нет данных",
  "report_default_no_data_msg_reset": "<div>Данные изменились. Необходим сброс для повторной выборки</div><div><a class=\"link\" href=\"javascript:jsAPI.component('#id#').refresh()\">Сбросить</a></div>",
  "report_drp_action_highlight": "Подсветить",
  "report_drp_action_columns": "Колонки",
  "report_columns_modal_th_show": "Отображать",
  "report_columns_modal_th_column": "Колонка",
  "report_drp_action_filters": "Фильтры",
  "report_drp_action_breaks": "Группировка",
  "report_drp_download_csv": "Скачать CSV",
  "report_drp_download_pdf": "Скачать PDF",
  "report_drp_download_html": "Скачать HTML",
  "report_drp_download_xls": "Скачать XLS",
  "report_drp_download_xlsx": "Скачать XLSX",
  "report_drp_download_excel": "Скачать XLSX",
  "report_drp_download_rtf": "Скачать RTF",
  "report_drp_download_email": "Скачать EMAIL",
  "report_search_all": "Поиск: все столбцы",
  "report_search_column": "Поиск: #name#",
  "report_search_button": "",
  "add_image": "Добавить изображение",
  "edit_image": "Редактировать изображение",
  "add_link": "Добавить ссылку",
  "edit_link": "Редактировать ссылку",
  "operators_empty": "пусто",
  "operators_not_empty": "не пусто",
  "operators_like": "подобен",
  "operators_not_like": "не подобен",
  "operators_in": "в",
  "operators_not_in": "не в",
  "operators_contains": "содержит",
  "operators_not_contains": "не содержит",
  "operators_regexp_like": "Соответствует регулярному выражению",
  "operators_between": "Между",
  "operators_is_in_the_next": "в следующем",
  "operators_is_in_the_next_0": "в след.",
  "operators_is_in_the_next_1": "в след.",
  "operators_is_in_the_next_2": "в след.",
  "operators_is_not_in_the_next": "не в следующем",
  "operators_is_not_in_the_next_0": "не в след.",
  "operators_is_not_in_the_next_1": "не в след.",
  "operators_is_not_in_the_next_2": "не в след.",
  "operators_is_in_the_last": "в предыдущем",
  "operators_is_in_the_last_0": "в пред.",
  "operators_is_in_the_last_1": "в пред.",
  "operators_is_in_the_last_2": "в пред.",
  "operators_is_not_in_the_last": "не в предыдущем",
  "operators_is_not_in_the_last_0": "не в пред.",
  "operators_is_not_in_the_last_1": "не в пред.",
  "operators_is_not_in_the_last_2": "не в пред.",
  "filters_lb_all": "Любая колонка",
  "filters_lb_column": "Столбец",
  "filters_lb_type": "Тип",
  "filters_lb_operator": "Оператор",
  "filters_lb_expression": "Выражение",
  "filters_lb_between_from": "Выражение",
  "filters_lb_between_to": "и",
  "filters_lb_interval": "Интервал",
  "filters_lb_interval_unit": "Ед. измерения",
  "filters_lb_sequence": "Номер п/п",
  "filters_lb_name": "Имя",
  "filters_lb_hlType": "Тип подсветки",
  "filters_lb_hlType_row": "Строка",
  "filters_lb_hlType_ceil": "Ячейка",
  "filters_lb_hlType_full_row": "Вся строка",
  "filters_lb_bgColor": "Заливка",
  "filters_lb_fontColor": "Цвет текста",
  "filters_lb_active": "Активный",
  "filters_lb_case_sensetive": "Чувствителен к регистру",
  "highlight_style": "Стиль подсветки",
  "highlight_condition": "Условия подсветки",
  "date_interval_minutes": "Минуты",
  "date_interval_minutes_0": "Минута",
  "date_interval_minutes_1": "Минуты",
  "date_interval_minutes_2": "Минут",
  "date_interval_hours": "Часы",
  "date_interval_hours_0": "Час",
  "date_interval_hours_1": "Часа",
  "date_interval_hours_2": "Часов",
  "date_interval_days": "Дни",
  "date_interval_days_0": "День",
  "date_interval_days_1": "Дня",
  "date_interval_days_2": "Дней",
  "date_interval_weeks": "Недели",
  "date_interval_weeks_0": "Неделя",
  "date_interval_weeks_1": "Недели",
  "date_interval_weeks_2": "Недель",
  "date_interval_months": "Месяцы",
  "date_interval_months_0": "Месяц",
  "date_interval_months_1": "Месяца",
  "date_interval_months_2": "Месяцев",
  "date_interval_years": "Годы",
  "date_interval_years_0": "Год",
  "date_interval_years_1": "Года",
  "date_interval_years_2": "Лет",
  "table_row": "Строка",
  "table_cell": "Столбец",
  "data_saved": "Данные сохранены",
  "dg_reports": "Шаблоны",
  "dg_paste_modal_title": "Добавить записи",
  "dg_paste_modal_input": "Вставьте вручную данные из буфера обмена",
  "dg_report_noname": "По умолчанию",
  "dg_report_action_save": "Сохранить",
  "dg_report_action_save_as": "Сохранить как",
  "dg_report_action_edit": "Редактировать",
  "dg_report_action_reset": "Сбросить",
  "dg_report_action_delete": "Удалить",
  "dg_report_modal_name_title": "Укажите имя шаблона",
  "dg_report_modal_name_field": "Имя шаблона",
  "dg_report_modal_name_save_as_public": "Сохранить как публичный шаблон",
  "dg_report_modal_break_column": "Колонка",
  "dg_report_modal_break_direction": "Сортировка группы",
  "dg_report_modal_break_sort_nulls": "Сортировка null-значений",
  "dg_report_modal_break_sort_nulls_first": "Сначала",
  "dg_report_modal_break_sort_nulls_last": "В конце",
  "dg_report_modal_break_not_filled": "Пожалуйста, заполните все обязательные поля: #FIELDS#",
  "dg_report_modal_break_sequence": "Номер п/п",
  "dg_report_modal_delete_title": "Удалить шаблон",
  "dg_report_modal_delete_content": "Вы уверены, что хотите удалить этот шаблон?",
  "dg_report_templates_public": "Публичные шаблоны",
  "dg_report_templates_button": "Шаблон",
  "dg_report_templates_private": "Личные шаблоны",
  "dg_report_modal_title": "Редактировать шаблоны",
  "dg_report_modal_enable": "Выбрать",
  "dg_report_modal_enabled": "Выбран",
  "dg_row_action_no_action": "Нет доступных действий",
  "dg_row_action_duplicate": "Дублировать строку",
  "dg_row_action_add": "Добавить строку",
  "dg_row_action_delete": "Удалить (#count#)",
  "dg_row_action_delete_single": "Удалить строку",
  "dg_row_action_restore": "Отменить удаление (#count#)",
  "dg_row_action_restore_single": "Отменить удаление",
  "dg_rows_per_page": "Строк на странице",
  "dg_rows_per_page_error": "Не удалось синхронизировать количество строк. Значение параметра не будет сохранена в отчете",
  "dg_validation_required": "Поле обязательно для заполнения",
  "dg_validation_error": "Поля содержат ошибки. Сохранение будет доступно после исправления",
  "dg_validation_select_value": "Указанное значение \"#value#\" не соответствует формату. Поддерживаемые значения: \"#options#\"",
  "dg_validation_multiselect_value": "Указанное значение \"#value#\" не соответствует формату. Поддерживаемые значения: \"#options#\"",
  "dg_validation_switch_value": "Указанное значение \"#value#\" не соответствует формату. Поддерживаемые значения: \"#options#\"",
  "dg_validation_number_value": "Указанное значение не соответствует формату",
  "dg_validation_checkbox_value": "Указанное значение \"#value#\" не соответствует формату. Поддерживаемые значения: \"#options#\"",
  "dg_validation_date_invalid": "Указанное значение не соответствует формату: \"#format#\"",
  "dg_validation_date_max": "Превышено максимально допустимое значение поля",
  "dg_validation_date_min": "Превышено минимально допустимое значение поля",
  "dg_action_copy": "Скопировать",
  "dg_action_paste": "Вставить",
  "dg_action_cut": "Вырезать",
  "dg_search_button": "",
  "wysiwyg_modal_link_href": "Адрес ссылки",
  "wysiwyg_modal_link_target": "Имя окна",
  "wysiwyg_modal_link_title": "Подсказка",
  "wysiwyg_modal_image_src": "Адрес изображения",
  "wysiwyg_modal_image_alt": "Альтернативный текст",
  "wysiwyg_format_blockquote": "Цитата",
  "wysiwyg_format_bold": "Жирный",
  "wysiwyg_format_strike": "Зачеркнутый",
  "wysiwyg_format_code": "Код",
  "wysiwyg_format_superscript": "Верхний индекс",
  "wysiwyg_format_italic": "Наклонный",
  "wysiwyg_format_underline": "Подчеркнутый",
  "wysiwyg_format_header": "Заголовок #level# уровня",
  "wysiwyg_format_list_bullets": "Маркированный список",
  "wysiwyg_format_list_numbers": "Нумерованный список",
  "wysiwyg_format_align_left": "Выровнять по левой стороне",
  "wysiwyg_format_align_center": "Выровнять по центру",
  "wysiwyg_format_align_right": "Выровнять по правой стороне",
  "wysiwyg_format_align_justify": "Вписать по ширине",
  "wysiwyg_format_image": "Вставить изображение",
  "wysiwyg_format_image_remove": "Удалить изображение",
  "wysiwyg_format_link": "Вставить ссылку",
  "wysiwyg_format_link_remove": "Удалить ссылку",
  "wysiwyg_format_clear": "Очистить форматирование",
  "wysiwyg_format_raw": "Редактировать HTML",
  "event_calendar_prev": "Пред",
  "event_calendar_next": "След",
  "event_calendar_today": "Сегодня",
  "event_calendar_year": "Год",
  "event_calendar_month": "Месяц",
  "event_calendar_week": "Неделя",
  "event_calendar_week_short": "Нед",
  "event_calendar_day": "День",
  "event_calendar_entre_day": "Весь день",
  "event_calendar_list": "Повестка дня",
  "event_calendar_more": "еще",
  "event_calendar_no_events": "Нет событий для отображения",
  "field_file_error_size": "#name# - общий размер загружаемых файлов не должен превышать #size# мегабайт",
  "field_file_error_fileSize": "Недопустимый размер файла",
  "field_file_error_max": "#name# - макс. количество файлов: #count#",
  "field_file_error_mime": "Недопустимый формат файла",
  "field_file_error_empty": "Файл пуст",
  "and": "и"
}
